<div class="anaerobic-digestion">
  <div class="modal-header">
    <h3 class="modal-title">{{anaerobic_digestion.insightLabel}}
      <button type="button" class="btn btn-default" style="float:right;" ng-mousedown="anaerobic_digestion.close()">
        <i class="fa fa-2x fa-times"></i>
      </button>
      <div style="clear:right;"></div>
    </h3>
    <div style="margin: 0 auto; width: 200px;">
      Genome bin: <i ng-show="anaerobic_digestion.binsLoading" class="fa fa-fw fa-spinner fa-pulse"></i>
      <select ng-options="value for value in anaerobic_digestion.bins" ng-disabled="anaerobic_digestion.binsLoading"
                          ng-model="anaerobic_digestion.filterBin"
                          class="form-control"
                          style="width: 100px"></select>
    </div>
  </div>
  <div class="modal-body">
    <uib-tabset justified="true">
      <uib-tab>
        <uib-tab-heading>
          Table 1
          <span class="badge progress-bar-info">hydrolytic</span>
        </uib-tab-heading>
        <table class="table table-striped table-bordered">
          <colgroup>
            <col>
            <col>
            <col>
          </colgroup>
          <thead>
          <tr>
            <th>Hydrolytic enzyme</th>
            <th align="left">Reaction/process</th>
            <th align="left" style="width: 15%">EC number <span class="badge">number of genes</span></th>
          </tr>
          <tr>
            <th colspan="3" class="ec-group"><strong>A. Hydrolysis</strong></th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td>Esterases</td>
            <td align="left">Acting on ester bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.1.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Glycosidases</td>
            <td align="left">Acting on glycoside bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">Acting on cellulose</td>
          </tr>
          <tr>
            <td>Cellulase; endo-1,4-beta-
              <sc>d</sc>
              -glucanase
            </td>
            <td align="left">Endohydrolysis of (1&nbsp;→&nbsp;4)-beta-
              <sc>d</sc>
              -glucosidic linkages in cellulose, lichenin, and cereal beta-
              <sc>d</sc>
              -glucans
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.4'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Cellulose 1,4-beta-cellobiosidase (nonreducing end)</td>
            <td align="left">Hydrolysis of (1&nbsp;→&nbsp;4)-beta-
              <sc>d</sc>
              -glucosidic linkages in cellulose and cellotetraose, releasing cellobiose from the nonreducing ends of the
              chains
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.91'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Beta-glucosidase</td>
            <td align="left">Hydrolysis of terminal, nonreducing beta-
              <sc>d</sc>
              -glucosyl residues with release of beta-
              <sc>d</sc>
              -glucose
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.21'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">Acting on hemicellulose</td>
          </tr>
          <tr>
            <td>Endo-1,4-beta-xylanase</td>
            <td align="left">Endohydrolysis of (1&nbsp;→&nbsp;4)-beta-
              <sc>d</sc>
              -xylosidic linkages in xylans
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.8'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Xylan 1,4-beta-xylosidase</td>
            <td align="left">Hydrolysis of (1&nbsp;→&nbsp;4)-beta-
              <sc>d</sc>
              -xylans, to remove successive D-xylose residues from the nonreducing termini
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.37'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Mannan endo-1,4-beta-mannosidase</td>
            <td align="left">Random hydrolysis of (1&nbsp;→&nbsp;4)-beta-
              <sc>d</sc>
              -mannosidic linkages in mannans, galactomannans, and glucomannans
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.78'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Beta-mannosidase</td>
            <td align="left">Hydrolysis of terminal, nonreducing beta-
              <sc>d</sc>
              -mannose residues in beta-
              <sc>d</sc>
              -mannosides
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.25'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Alpha-galactosidase</td>
            <td align="left">Hydrolysis of terminal, nonreducing alpha-
              <sc>d</sc>
              -galactose residues in alpha-
              <sc>d</sc>
              -galactosides, including galactose oligosaccharides, galactomannans,and galactolipids
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.22'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Alpha-glucuronidase</td>
            <td align="left">An alpha-
              <sc>d</sc>
              -glucuronoside + H<sub>2</sub>O&nbsp;→&nbsp;an alcohol +
              <sc>d</sc>
              -glucuronate
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.2.1.139'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Peptidases</td>
            <td align="left">Acting on peptide bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.4.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3"><em>Other hydrolases</em></td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on carbon-nitrogen bonds, other than peptide bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.5.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on ether bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.3.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on carbon-carbon bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.7.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on halide bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.8.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on phosphorus-nitrogen bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.9.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on sulfur-nitrogen bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.10.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on carbon-phosphorus bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.11.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on sulfur-sulfur bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.12.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on carbon-sulfur bonds</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.13.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td colspan="2">Hydrolases acting on acid anhydrides</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.6.'"></ad-ec>
            </td>
          </tr>
          </tbody>
        </table>
      </uib-tab>
      <uib-tab>
        <uib-tab-heading>
          Table 2
          <span class="badge progress-bar-danger">acidogenic</span>
        </uib-tab-heading>
        <table class="table table-striped table-bordered">
          <colgroup>
            <col>
            <col>
            <col>
          </colgroup>
          <thead>
          <tr>
            <th>Enzyme</th>
            <th>Reaction/process</th>
            <th style="width: 15%">EC number</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>A. Pyruvate formation from carbohydrates</strong>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Glycolysis (the Embden-Meyerhof-Parnas
              pathway)</strong></td>
          </tr>
          <tr>
            <td>Hexose kinase</td>
            <td>D-Glucose + ATP ↔ D-glucose-6-phosphate + ADP</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphoglucose isomerase</td>
            <td>D-Glucose 6-phosphate ↔ D-fructose 6-phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.3.1.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphofructose kinase</td>
            <td>ATP&nbsp;+&nbsp;D-fructose 6-phosphate ↔ ADP&nbsp;+&nbsp;D-fructose 1,6-bisphosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.1.11'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Fructose-bisphosphate aldolase</td>
            <td>Fructose-1,6-bisphosphate ↔ dihydroxyacetone phosphate + glyceraldehyde-3-phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.1.2.13'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Triose phosphate isomerase</td>
            <td>Glyceraldehyde 3-phosphate ↔ dihydroxyacetone phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.3.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Glyceraldehyde-3-phosphate dehydrogenase</td>
            <td>D-Glyceraldehyde 3-phosphate + phosphate + NAD<sup>+</sup> ↔ 1,3-bisphosphoglycerate + NADH +
              H<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.1.12'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphoglycerate kinase</td>
            <td>1,3-Bisphosphoglycerate + ADP ↔ 3-phosphoglycerate + ATP</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphoglycerate mutase</td>
            <td>3-Phosphoglycerate ↔ 2-phosphoglycerate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.4.2.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Enolase</td>
            <td>2-Phospho-D-glycerate ↔ phosphoenolpyruvate + H<sub>2</sub>O</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.11'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Pyruvate kinase</td>
            <td>Phosphoenolpyruvate + ADP ↔ pyruvate + ATP</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.1.40'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>2-Keto-3-deoxy-6-phosphogluconate (the
              Entner-Doudoroff
              pathway)</strong>
            </td>
          </tr>
          <tr>
            <td>Glucose-6-phosphate dehydrogenase</td>
            <td>D-glucose 6-phosphate + NADP<sup>+</sup> ↔ 6-phospho-D-glucono-1,5-lactone + NADPH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.49'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphogluconate dehydrogenase</td>
            <td>6-Phospho-D-gluconate + NAD(P)<sup>+</sup> ↔ 6-phospho-2-dehydro-D-gluconate +
              NAD(P)H&nbsp;+&nbsp;H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.43'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>2-Keto-3-deoxy-6-phosphogluconate aldolase</td>
            <td>2-Dehydro-3-deoxy-6-phospho-D-gluconate ↔ pyruvate + D-glyceraldehyde 3-phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.1.2.14'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group">B. Further transformations of pyruvate—glycolytic
              fermentations
            </td>
          </tr>
          <tr>
            <td>Lactate dehydrogenase</td>
            <td>Pyruvate + NADH ↔ lactate + NAD<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.27'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Pyruvate:ferredoxin oxidoreductase, PFOR</td>
            <td>Pyruvate + CoA&nbsp;+&nbsp;oxidized Fd ↔ acetyl-CoA&nbsp;+&nbsp;reduced Fd&nbsp;+&nbsp;CO<sub>2</sub>&nbsp;+&nbsp;H<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.7.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>NADH:ferredoxin oxidoreductase, NFOR</td>
            <td>Oxidized Fd&nbsp;+&nbsp;NADH ↔ reduced Fd&nbsp;+&nbsp;NAD<sup>+</sup> + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.18.1.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Ferredoxin hydrogenase</td>
            <td>2 reduced ferredoxin + 2 H<sup>+</sup> ↔ H<sub>2</sub>&nbsp;+&nbsp;2 oxidized ferredoxin</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.12.7.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphotransacetylase</td>
            <td>CoA&nbsp;+&nbsp;acetyl phosphate ↔ acetyl-CoA&nbsp;+&nbsp;phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.8'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetate kinase</td>
            <td>ATP&nbsp;+&nbsp;acetate ↔ ADP&nbsp;+&nbsp;acetyl phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>NAD<sup>+</sup>-dependent ethanol dehydrogenase</td>
            <td>Acetaldehyde + NADH + H<sup>+</sup> ↔ ethanol + NAD<sup>+</sup><br>An aldehyde + NADH + H<sup>+</sup> ↔
              a
              primary alcohol + NAD<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetaldehyde dehydrogenase</td>
            <td>Acetaldehyde + CoA&nbsp;+&nbsp;NAD<sup>+</sup> ↔ acetyl-CoA&nbsp;+&nbsp;NADH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.1.10'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetyl-CoA acetyltransferase</td>
            <td>2-acetyl-CoA ↔ CoA&nbsp;+&nbsp;acetoacetyl-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>3-Hydroxybutyryl-CoA dehydrogenase</td>
            <td>3-Acetoacetyl-CoA&nbsp;+&nbsp;NADPH + H<sup>+</sup> ↔ 3-hydroxybutanoyl-CoA&nbsp;+&nbsp;NADP<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.157'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Crotonase<br>3-OH-butyryl-CoA dehydratase</td>
            <td>3-Hydroxybutanoyl-CoA ↔ crotonoyl-CoA&nbsp;+&nbsp;H<sub>2</sub>O</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.55'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">2NADH+ oxidized Fd&nbsp;+&nbsp;crotonyl-CoA&nbsp;→&nbsp;2 NAD+ reduced Fd&nbsp;+&nbsp;butyryl-CoA
              catalyzed by butyryl CoA dehydrogenase/electron-transfer flavoprotein complex
            </td>
          </tr>
          <tr>
            <td>Butyryl-CoA dehydrogenase</td>
            <td>A short-chain acyl-CoA&nbsp;+&nbsp;electron-transfer flavoprotein ↔ a short-chain
              trans-2,3-dehydroacyl-CoA&nbsp;+&nbsp;reduced
              electron-transfer flavoprotein
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.8.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Butyryl-CoA dehydrogenase/Etf complex</td>
            <td>Butanoyl-CoA&nbsp;+&nbsp;2 NAD<sup>+</sup> + 2 reduced Fd ↔ Crotonoyl-CoA&nbsp;+&nbsp;2 NADH + 2
              oxidized Fd
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.1.109'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Phosphotransbutyrylase</td>
            <td>Butanoyl-CoA&nbsp;+&nbsp;phosphate ↔ CoA&nbsp;+&nbsp;butanoyl phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.19'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Butyrate kinase</td>
            <td>Butanoyl phosphate + ADP ↔ butanoate + ATP</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.7'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>PFL—pyruvate formate lyase</td>
            <td>Pyruvate + CoA ↔ acetyl-CoA&nbsp;+&nbsp;formate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.54'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>FHL—formate hydrogen lyase</td>
            <td>Formate → H<sub>2</sub>&nbsp;+&nbsp;CO<sub>2</sub></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.17.99.7'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Pyruvate carboxylase</td>
            <td>ATP&nbsp;+&nbsp;pyruvate + HCO<sub>3</sub><sup>−</sup> ↔ ADP&nbsp;+&nbsp;phosphate + oxaloacetate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'6.4.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Malate dehydrogenase</td>
            <td>Malate + NAD<sup>+</sup> ↔ oxaloacetate + NADH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.37'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Fumarate hydratase</td>
            <td>Malate ↔ fumarate + H<sub>2</sub>O</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td rowspan="2">Fumarate reductase</td>
            <td>Fumarate + a quinol ↔ succinate + a quinone</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.5.4'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Fumarate + NADH ↔ succinate + NAD<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.1.6'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Succinyl-CoA synthetase</td>
            <td>GTP&nbsp;+&nbsp;succinate + CoA&nbsp;=&nbsp;GDP&nbsp;+&nbsp;phosphate + succinyl-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'6.2.1.4'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methylmalonyl CoA mutase</td>
            <td>Succinyl-CoA ↔ (R)-methylmalonyl-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.4.99.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methylmalonyl CoA epimerase</td>
            <td>(R)-methylmalonyl-CoA ↔ (S)-methylmalonyl-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.1.99.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methylmalonyl-CoA decarboxylase</td>
            <td>(S)-methylmalonyl-CoA ↔ propanoyl-CoA&nbsp;+&nbsp;CO<sub>2</sub></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.1.1.41'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Propionate-CoA transferase</td>
            <td>Acetate + propanoyl-CoA ↔ acetyl-CoA&nbsp;+&nbsp;propanoate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.3.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>C. Transformation of gaseous and nongaseous products
              of acidic
              fermentations (the selected examples)</strong></td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Transformation of lactate and acetate to butyrate,
              hydrogen, and carbon
              dioxide</strong></td>
          </tr>
          <tr>
            <td rowspan="3">Lactate dehydrogenases</td>
            <td>(S)-lactate + NAD<sup>+</sup> ↔ pyruvate + NADH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.27'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>(R)-lactate + NAD<sup>+</sup> ↔ pyruvate + NADH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.28'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Lactate + 2 NAD<sup>+</sup> + 2 reduced Fd ↔ pyruvate + 2 NADH + 2 oxidized Fd<br>See Table
              3
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.1.110'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">Pyruvate is oxidized to acetyl coenzyme A, which is further routed to acetate
              and
              butyrate with hydrogen release. See Part B: Further transformations of pyruvate—glycolytic fermentations
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Transformation of ethanol and acetate to butyrate
              and hydrogen in
              Clostridium kluyveri</strong>
            </td>
          </tr>
          <tr>
            <td>Acetate kinase</td>
            <td rowspan="5">See Part B. Further transformations of pyruvate—glycolytic fermentations</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetyl-CoA acetyltransferase</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>3-Hydroxybutyryl-CoA dehydrogenase</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.157'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>3-Hydroxyacyl-CoA dehydratase</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.55'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Butyryl-CoA dehydrogenase/Etf complex</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.1.109'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetate CoA-transferase</td>
            <td>Acyl-CoA&nbsp;+&nbsp;acetate ↔ a fatty acid anion + acetyl-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.3.8'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Reductive carbon monoxide dehydrogenase/acetyl-CoA
              synthase pathway
              (reductive CODH/ACS)</strong>
            </td>
          </tr>
          <tr>
            <td>NADP-dependent formate dehydrogenase</td>
            <td>CO<sub>2</sub>&nbsp;+&nbsp;NADPH ↔ formate + NADP<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.17.1.10'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Formyltetrahydrofolate synthetase</td>
            <td>ATP&nbsp;+&nbsp;formate + tetrahydrofolate ↔ ADP&nbsp;+&nbsp;phosphate + 10-formyltetrahydrofolate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'6.3.4.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methenyltetrahydrofolate cyclohydrolase</td>
            <td>10-Formyltetrahydrofolate ↔ 5,10-methenyltetrahydrofolate + H<sub>2</sub>O</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.5.4.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>NADP-dependent methylenetetrahydrofolate dehydrogenase</td>
            <td>5,10-Methenyltetrahydrofolate + NADPH + H<sup>+</sup> ↔ 5,10-Methylenetetrahydrofolate +
              NADP<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.5.1.5'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Ferredoxin-dependent methylenetetrahydrofolate reductase</td>
            <td>5,10-Methylenetetrahydrofolate + 2 reduced Fd&nbsp;+&nbsp;2 H<sup>+</sup> ↔ 5-methyltetrahydrofolate + 2
              oxidized Fd
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.5.7.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>5,10-Methylenetetrahydrofolate reductase</td>
            <td>5,10-Methylenetetrahydrofolate + NAD(P)H&nbsp;+&nbsp;H<sup>+</sup> ↔ 5-methyltetrahydrofolate +
              NAD(P)<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.5.1.20'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>5-Methyltetrahydrofolate:corrinoid/iron–sulfur protein Co-methyltransferase</td>
            <td>[Co(I) corrinoid Fe-S protein]&nbsp;+&nbsp;5-methyltetrahydrofolate ↔ [methyl-Co(III) corrinoid Fe-S
              protein]&nbsp;+&nbsp;tetrahydrofolate
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.258'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Carbon monoxide dehydrogenase</td>
            <td>CO<sub>2</sub>&nbsp;+&nbsp;2 reduced Fd&nbsp;+&nbsp;2 H<sup>+</sup> ↔ CO&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;+&nbsp;2
              oxidized Fd
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.7.4'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>CO-methylating acetyl-CoA synthase</td>
            <td>CO&nbsp;+&nbsp;CoA + [methyl-Co(III) corrinoid Fe-S protein] ↔ acetyl-CoA + [Co(I) corrinoid Fe-S
              protein]
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.169'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>D. Glycerol transformations</strong>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Oxidative pathway</strong></td>
          </tr>
          <tr>
            <td>Glycerol dehydrogenase</td>
            <td>Glycerol + NAD<sup>+</sup> ↔ glycerone (dihydroxyacetone)&nbsp;+&nbsp;NADH + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.6'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Dihydroxyacetone kinase</td>
            <td>ATP&nbsp;+&nbsp;glycerone ↔ ADP&nbsp;+&nbsp;glycerone phosphate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.1.29'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">For further reactions, see Part A: Pyruvate formation</td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Reductive pathway</strong></td>
          </tr>
          <tr>
            <td>Glycerol dehydratase</td>
            <td>Glycerol ↔ 3-hydroxypropionaldehyde + H<sub>2</sub>O</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.30'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>1,3-Propanediol dehydrogenase</td>
            <td>3-Hydroxypropionaldehyde + NADH + H<sup>+</sup> ↔ 1,3-propanediol + NAD<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.202'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group">E. Amino acids fermentations
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3"><strong>Syntrophy with H</strong><sub><strong>2</strong></sub><strong>-scavenging
              microorganism</strong>: amino acid degradation involves NAD(P)- or FAD-dependent deamination of amino
              acids to
              the corresponding α-keto acids by amino acid dehydrogenases <strong>(EC 1.4.1.X)</strong>:
              RCH(NH<sub>4</sub><sup>+</sup>)COO<sup>−</sup>&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;→&nbsp;RCOCOO<sup>−</sup>&nbsp;+&nbsp;NH<sub>4</sub><sup>+</sup>
              + H<sub>2</sub> and further conversion of α-keto acids via oxidative decarboxylation to fatty acids:
              RCOCOO<sup>−</sup>&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;→&nbsp;RCOO<sup>−</sup>&nbsp;+&nbsp;CO<sub>2</sub>&nbsp;+&nbsp;H<sub>2</sub>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">Without syntrophy with H<sub>2</sub>-scavenging microorganism: <strong>Stickland
              Reaction—</strong>coupled oxidation-reduction reactions between suitable amino acids (coupled deamination
              of
              amino acids); one member of the pair is oxidized (dehydrogenated) and the other is reduced (hydrogenated),
              for
              example,<br>Alanine and glycine: alanine +
              2 glycine + 3H<sub>2</sub>O&nbsp;→&nbsp;3 acetate<sup>−</sup>&nbsp;+&nbsp;3NH<sub>4</sub><sup>+</sup> +
              HCO<sub>3</sub><sup>−</sup>&nbsp;+&nbsp;H<sup>+</sup><br>Valine and glycine: valine + 2 glycine +
              3H<sub>2</sub>O&nbsp;→&nbsp;isobutyrate<sup>−</sup>&nbsp;+&nbsp;2
              acetate<sup>−</sup>&nbsp;+&nbsp;3NH<sub>4</sub><sup>+</sup> +
              HCO<sub>3</sub><sup>−</sup>&nbsp;+&nbsp;H<sup>+</sup><br>Leucine and glycine: leucine + 2 glycine +
              3H<sub>2</sub>O&nbsp;→&nbsp;isovalerate<sup>−</sup>&nbsp;+&nbsp;2
              acetate<sup>−</sup>&nbsp;+&nbsp;3NH<sub>4</sub><sup>+</sup> +
              HCO<sub>3</sub><sup>−</sup>&nbsp;+&nbsp;H<sup>+</sup></td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Examples of amino acid dehydrogenases catalyzing
              deamination of amino
              acids
              to the corresponding α-keto acids</strong></td>
          </tr>
          <tr>
            <td>Aspartate dehydrogenase</td>
            <td>L-aspartate + H<sub>2</sub>O&nbsp;+&nbsp;NAD(P)<sup>+</sup> ↔ oxaloacetate + NH<sub>3</sub>&nbsp;+&nbsp;NAD(P)H&nbsp;+&nbsp;H<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.4.1.21'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Valine dehydrogenase</td>
            <td>L-valine + H<sub>2</sub>O&nbsp;+&nbsp;NADP<sup>+</sup> ↔ 3-methyl-2-oxobutanoate + NH<sub>3</sub>&nbsp;+&nbsp;NADPH
              + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.4.1.8'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Alanine dehydrogenase</td>
            <td>L-alanine + H<sub>2</sub>O&nbsp;+&nbsp;NAD<sup>+</sup> ↔ pyruvate + NH<sub>3</sub>&nbsp;+&nbsp;NADH +
              H<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.4.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Leucine dehydrogenase</td>
            <td>L-leucine + H<sub>2</sub>O&nbsp;+&nbsp;NAD+ ↔ 4-methyl-2-oxopentanoate + NH<sub>3</sub>&nbsp;+&nbsp;NADH
              + H<sup>+</sup>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.4.1.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup">Key enzymes of Stickland reaction
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3"><strong>Glycine reductase GR pathway (grd operon)</strong></td>
          </tr>
          <tr>
            <td>Glycine reductase</td>
            <td>Glycine + phosphate + reduced thioredoxin + H<sup>+</sup> ↔ acetyl phosphate + NH<sub>3</sub>&nbsp;+&nbsp;oxidized
              thioredoxin + H<sub>2</sub>O
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.21.4.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Acetate kinase</td>
            <td>Acetyl phosphate + ADP ↔ acetate + ATP</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3"><strong>Proline reductase PR pathway (prd operon)</strong></td>
          </tr>
          <tr>
            <td>D-proline reductase (dithiol)</td>
            <td>D-proline + dihydrolipoate ↔5-aminopentanoate (5-aminovalerate)&nbsp;+&nbsp;lipoate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.21.4.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Others examples </strong>
            </td>
          </tr>
          <tr>
            <td><strong>Serine dehydratase</strong></td>
            <td>L-serine ↔ pyruvate + NH<sub>3</sub> (overall reaction)<br>(1a) L-serine ↔ 2-aminoprop-2-enoate +
              H<sub>2</sub>O<br>(1b) 2-Aminoprop-2-enoate ↔ 2-iminopropanoate (spontaneous)<br>(1c) 2-Iminopropanoate +
              H<sub>2</sub>O ↔ pyruvate + NH<sub>3</sub> (spontaneous)
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.3.1.17'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td><strong>Threonine dehydratase</strong></td>
            <td>L-threonine ↔ 2-oxobutanoate + NH<sub>3</sub> (overall reaction)<br>(1a) L-threonine ↔
              2-aminobut-2-enoate +
              H<sub>2</sub>O;<br>(1b) 2-Aminobut-2-enoate ↔ 2-iminobutanoate (spontaneous)<br>(1c) 2-Iminobutanoate +
              H<sub>2</sub>O
              ↔ 2-oxobutanoate + NH<sub>3</sub> (spontaneous)
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.3.1.19'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Detailed pathways of glutamate fermentation via
              3-methylaspartate</strong>
            </td>
          </tr>
          <tr>
            <td>Glutamate mutase (methylaspartate mutase)</td>
            <td>L-glutamate ↔ L-threo-3-methylaspartate</td>
            <td><strong>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'5.4.99.1'"></ad-ec>
            </strong></td>
          </tr>
          <tr>
            <td>Methyl aspartase</td>
            <td>L-threo-3-methylaspartate <strong>↔</strong> mesaconate (2-methylfumarate)&nbsp;+&nbsp;NH<sub>3</sub>
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.3.1.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Mesaconase (2-methylmalate dehydratase)</td>
            <td>2-Methylfumarate + H2O <strong>↔</strong> (S)-2-methylmalate</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.34'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Citramalate lyase</td>
            <td>(2S)-2-hydroxy-2-methylbutanedioate <strong>↔</strong> acetate + pyruvate<br>(S)-2-methylmalate&nbsp;=&nbsp;2-hydroxy-2-methylbutanedioate
            </td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.1.3.22'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">For further transformations of pyruvate to acetate and butyrate, see Part B.
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3">For further transformations of pyruvate to propionate, see Part B.</td>
          </tr>
          <tr>
            <td align="left" colspan="3"><strong>Detailed pathway of glutamate fermentation via
              2-hydroxyglutarate</strong>
            </td>
          </tr>
          <tr>
            <td>Glutamate dehydrogenase</td>
            <td>L-glutamate + H<sub>2</sub>O&nbsp;+&nbsp;NAD<sup>+</sup> ↔ 2-oxoglutarate + NH<sub>3</sub>&nbsp;+&nbsp;NADH
              + H<sup>+</sup></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.4.1.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>2-Hydroxyglutarate dehydrogenase</td>
            <td>(S)-2-hydroxyglutarate + acceptor ↔ 2-oxoglutarate + reduced acceptor</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.99.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Glutaconate (2-hydroxyglutarate) CoA-transferase</td>
            <td>Acetyl-CoA + (E)-glutaconate ↔ acetate + glutaconyl-1-CoA</td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.3.12'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td><strong>2-Hydroxyglutaryl-CoA dehydratase</strong></td>
            <td><strong>(R)-2-hydroxyglutaryl-CoA ↔
              (E)-glutaconyl-CoA&nbsp;+&nbsp;H</strong><sub><strong>2</strong></sub><strong>O</strong></td>
            <td><strong>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.167'"></ad-ec>
            </strong></td>
          </tr>
          <tr>
            <td>Glutaconyl-CoA decarboxylase</td>
            <td>4-Carboxybut-2-enoyl-CoA ↔ but-2-enoyl-CoA&nbsp;+&nbsp;CO<sub>2</sub></td>
            <td>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.1.1.70'"></ad-ec>
            </td>
          </tr>
          </tbody>
        </table>
      </uib-tab>
      <uib-tab>
        <uib-tab-heading>
          Table 3
          <span class="badge progress-bar-warning">acetogenic</span>
        </uib-tab-heading>
        <table class="table table-striped table-bordered">
          <colgroup>
            <col>
            <col>
            <col>
          </colgroup>
          <thead>
          <tr>
            <th>Enzyme</th>
            <th>Reaction/process</th>
            <th style="width: 15%">EC number</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>F. Acetogenesis dependent on syntrophic relations
              between
              microorganisms</strong></td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup">
              <underline><strong>Acetate oxidation by, for example, Clostridium ultunense—oxidative carbon monoxide
                dehydrogenase/acetyl-CoA synthase pathway (oxidative CODH/ACS):</strong></underline>
              <br>Acetate<sup>−</sup>&nbsp;+&nbsp;4H<sub>2</sub>O&nbsp;→&nbsp;2
              HCO<sub>3</sub><sup>−</sup>&nbsp;+&nbsp;4H<sub>2</sub>&nbsp;+&nbsp;H<sup>+</sup>, ΔG<sup>0’</sup>&nbsp;=&nbsp;+
              104.6&nbsp;kJ/mol, with the H<sub>2</sub> consuming methanogen, ΔG<sup>0’</sup>&nbsp;=&nbsp;−31.0&nbsp;kJ/mol
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">NADP-dependent formate dehydrogenase</td>
            <td align="left" rowspan="9">See Table 2, Part C
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Formyltetrahydrofolate synthetase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Methenyltetrahydrofolate cyclohydrolase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">NADP-dependent methylenetetrahydrofolate dehydrogenase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Ferredoxin-dependent methylenetetrahydrofolate reductase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">5,10-Methylenetetrahydrofolate reductase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">5-Methyltetrahydrofolate:corrinoid/iron-sulfur protein Co-methyltransferase
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Carbon monoxide dehydrogenase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">CO-methylating acetyl-CoA synthase</td>
          </tr>
          <tr>
            <td align="left" colspan="3">Reverse electron transfer during acetate oxidation has yet to be confirmed.
              Direct
              interspecies electron transfer (DIET) is not excluded (Westerholm et al., 2016)
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup">
              <underline><strong>Acetate oxidation by Geobacter sulfurreducens:</strong></underline>
              <br>Acetate oxidation coupled to reduction of fumarate to succinate (∆G°′&nbsp;=&nbsp;−249&nbsp;kJ per mol
              acetate), acetate metabolism proceeds via reactions of the citric acid cycle
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetate kinase</td>
            <td align="left" rowspan="2">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Phosphotransacetylase</td>
          </tr>
          <tr>
            <td align="left" colspan="3"><em>Citric acid cycle</em></td>
          </tr>
          <tr>
            <td>Citrate synthase</td>
            <td align="left">Acetyl-CoA&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;+&nbsp;oxaloacetate ↔ citrate + CoA</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.3.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Aconitase</td>
            <td align="left">Citrate ↔ isocitrate (overall reaction)</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Isocitrate dehydrogenase (NADP<sup>+</sup>-dependent)</td>
            <td align="left">Isocitrate + NADP<sup>+</sup> ↔ 2-oxoglutarate + CO<sub>2</sub>&nbsp;+&nbsp;NADPH +
              H<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.42'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>2-Oxoglutarate:ferredoxin oxidoreductase</td>
            <td align="left">2-Oxoglutarate + CoA&nbsp;+&nbsp;2 oxidized
              Fd&nbsp;=&nbsp;succinyl-CoA&nbsp;+&nbsp;CO<sub>2</sub>&nbsp;+&nbsp;2 reduced Fd&nbsp;+&nbsp;2
              H<sup>+</sup>
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.7.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Succinyl-CoA:acetate CoA-transferase</td>
            <td align="left">Succinyl-CoA&nbsp;+&nbsp;acetate ↔ acetyl-CoA&nbsp;+&nbsp;succinate</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.3.18'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Succinate dehydrogenase</td>
            <td align="left">succinate + a quinone ↔ fumarate + a quinol</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.5.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Fumarate hydratase</td>
            <td align="left">(S)-malate ↔ fumarate + H<sub>2</sub>O</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'4.2.1.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Malate dehydrogenase</td>
            <td align="left">(S)-malate + NAD<sup>+</sup> ↔ oxaloacetate + NADH + H<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.37'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup">
              <underline><strong>Butyrate oxidation by Syntrophomonas wolfei:</strong></underline>
              <br>Butyrate<sup>−</sup>&nbsp;+&nbsp;2H<sub>2</sub>O&nbsp;→&nbsp;2
              acetate<sup>−</sup>&nbsp;+&nbsp;2H<sup>+</sup> + 2H<sub>2</sub>, ΔG<sup>0’</sup>&nbsp;=&nbsp;+ 48.3&nbsp;kJ/mol,
              with the H<sub>2</sub> consuming methanogen, ΔG<sup>0’</sup>&nbsp;=&nbsp;−17.3&nbsp;kJ/mol
            </td>
          </tr>
          <tr>
            <td>CoA transferase</td>
            <td align="left">Butyrate + acetyl-CoA ↔ butyryl-CoA&nbsp;+&nbsp;acetate</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.3.9'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Butyryl-CoA dehydrogenase</td>
            <td align="left" rowspan="6">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Crotonase-3-OH-butyryl-CoA dehydratase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">3-Acetyl-CoA acetyltransferase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Hydroxybutyryl-CoA dehydrogenase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Phosphotransacetylase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetate kinase</td>
          </tr>
          <tr>
            <td align="left" colspan="3">Butyrate oxidation coupled with a reverse electron transfer that involves
              electron
              transfer flavoprotein EtfAB, membrane-anchored electron carrier DUF224 protein, the menaquinone pool in
              the
              membrane, a membrane-bound cytochrome, NADH:hydrogenase/formate-dehydrogenase complex (NDH/HYD1/FDH-1
              complex), Rnf (proton-translocating ferredoxin:NAD<sup>+</sup> oxidoreductase)
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup">
              <underline><strong>Propionate oxidation by Syntrophobacter wolinii:</strong></underline>
              <br>Propionate<sup>−</sup>&nbsp;+&nbsp;3H<sub>2</sub>O&nbsp;→&nbsp;acetate<sup>−</sup>&nbsp;+&nbsp;HCO<sub>3</sub><sup>−</sup>&nbsp;+&nbsp;H<sup>+</sup>
              + 3H<sub>2</sub>, ΔG<sup>0’</sup>&nbsp;=&nbsp;+ 76.0&nbsp;kJ/mol, with the H<sub>2</sub> consuming
              methanogen,
              ΔG<sup>0’</sup>&nbsp;=&nbsp;−22.4&nbsp;kJ/mol
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Pyruvate carboxylase</td>
            <td align="left" rowspan="4">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Malate dehydrogenase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Fumarate hydratase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Fumarate reductase</td>
          </tr>
          <tr>
            <td>Succinate dehydrogenase</td>
            <td align="left">Succinate + a quinone ↔ fumarate + a quinol</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.5.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Succinyl-CoA synthetase</td>
            <td align="left" rowspan="5">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Methylmalonyl CoA mutase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Methylmalonyl CoA epimerase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Methylmalonyl-CoA decarboxylase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Propionate-CoA transferase</td>
          </tr>
          <tr>
            <td align="left" colspan="3">Propionate oxidation coupled with a reverse electron transfer that involves
              menaquinone, proteins encoded by cytochrome c homologous genes, cytochrome b:quinone oxidoreductases,
              formate
              dehydrogenases, hydrogenases including confurcating [FeFe]-hydrogenases
            </td>
          </tr>
          <tr>
            <td class="ec-group"><strong>Six syntrophy-specific functional domains found in the genomes of the butyrate-
              or
              propionate-oxidizing syntrophs</strong></td>
            <td align="left" colspan="2"><strong>InterPro number</strong></td>
          </tr>
          <tr>
            <td>Extra-cytoplasmic formate dehydrogenase (FDH) alpha subunit, EC 1.17.1.9</td>
            <td align="left" colspan="2">IPR006443</td>
          </tr>
          <tr>
            <td>FdhE-like protein—tightly connected with FDH</td>
            <td align="left" colspan="2">IPR024064</td>
          </tr>
          <tr>
            <td>FDH accessory protein—tightly connected with FDH</td>
            <td align="left" colspan="2">IPR006452</td>
          </tr>
          <tr>
            <td>CapA—a membrane-bound complex, a protein involved in capsule or biofilm formation that may facilitate
              syntrophic growth (<em>also present in acetate-oxidizers</em>)
            </td>
            <td align="left" colspan="2">IPR019079</td>
          </tr>
          <tr>
            <td>FtsW, RodA, SpoVE—membrane-integrated proteins involved in membrane integration, cell division,
              sporulation,
              and shape determination
            </td>
            <td align="left" colspan="2">IPR018365</td>
          </tr>
          <tr>
            <td>Ribonuclease P involved in tRNA maturation</td>
            <td align="left" colspan="2">IPR020539</td>
          </tr>
          <tr>
            <td class="ec-group"><strong>Functional domains involved in electron transfer identified by</strong>
            </td>
            <td align="left" colspan="2"><strong>InterPro number</strong></td>
          </tr>
          <tr>
            <td>Cytoplasmic FDH</td>
            <td align="left" colspan="2">IPR027467, IPR006655, IPR006478, IPR019575, IPR001949</td>
          </tr>
          <tr>
            <td>Extracytoplasmic FDH</td>
            <td align="left" colspan="2">IPR006443</td>
          </tr>
          <tr>
            <td>Formate transporter</td>
            <td align="left" colspan="2">IPR000292, IPR024002</td>
          </tr>
          <tr>
            <td>Fe-Fe hydrogenase</td>
            <td align="left" colspan="2">IPR004108, IPR009016, IPR003149, IPR013352</td>
          </tr>
          <tr>
            <td>NiFe hydrogenase</td>
            <td align="left" colspan="2">IPR001501, IPR018194</td>
          </tr>
          <tr>
            <td>Rnf complex: 2 reduced Fd&nbsp;+&nbsp;NAD<sup>+</sup> + H<sup>+</sup> + Na<sup>+</sup> ↔ 2 oxidized Fd&nbsp;+&nbsp;NADH
              + Na<sup>+</sup> (EC 1.18.1.8)
            </td>
            <td align="left" colspan="2">IPR007202, IPR010207, IPR026902, IPR010208, IPR004338, IPR011303, IPR007329
            </td>
          </tr>
          <tr>
            <td>Ech complex: 2 reduced Fd&nbsp;+&nbsp;NADP<sup>+</sup> + H<sup>+</sup> ↔ 2 oxidized Fd&nbsp;+&nbsp;NADPH
              (EC
              1.18.1.2)
            </td>
            <td align="left" colspan="2">IPR001750, IPR001516, IPR001694, IPR006137, IPR001268, IPR012179, IPR001135
            </td>
          </tr>
          <tr>
            <td>Etf alpha, Etf beta, Bcd (Butyryl-CoA dehydrogenase): see Table 2, Part B (EC
              1.3.1.109)
            </td>
            <td align="left" colspan="2">IPR014731, IPR012255, IPR006089, IPR009075, IPR006092, IPR006091, IPR013786,
              IPR009100
            </td>
          </tr>
          <tr>
            <td>Cytochromes:<br>c<br>cIII<br>b561<br>b5</td>
            <td align="left" colspan="2">IPR023155, IPR024673<br>IPR020942, IPR002322<br>IPR016174, IPR000516<br>IPR001199
            </td>
          </tr>
          <tr>
            <td>DUF224 protein complex</td>
            <td align="left" colspan="2">IPR003816, IPR004017, IPR023234</td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group">
              <underline><strong>Lactate oxidation by Desulfovibrio vulgaris:</strong></underline>
              <br>Lactate<sup>−</sup>&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;→&nbsp;acetate<sup>−</sup>&nbsp;+&nbsp;CO<sub>2</sub>&nbsp;+&nbsp;4
              H<sub>2</sub>, ΔG<sup>0’</sup>&nbsp;=&nbsp;−8.8&nbsp;kJ/mol with the H<sub>2</sub> consuming methanogen,
              ΔG<sup>0’</sup>&nbsp;=&nbsp;−74.2&nbsp;kJ/mol
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Lactate dehydrogenase</td>
            <td align="left" rowspan="5">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Pyruvate:ferredoxin oxidoreductase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Phosphate acetyltransferase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetate kinase</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Alcohol dehydrogenase</td>
          </tr>
          <tr>
            <td align="left" colspan="3">Lactate oxidation coupled with a reverse electron transfer that involves the
              membrane-bound Qmo complex, cytochromes, hydrogenases (Coo, Hyn, Hyd, Hys), formate dehydrogenases,
              menaquinone, membrane-bound Qrc complex
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group">
              <underline><strong>Ethanol oxidation by Pelobacter carbinolicus</strong></underline>
              <br>Ethanol + H<sub>2</sub>O&nbsp;→&nbsp;acetate<sup>−</sup>&nbsp;+&nbsp;H<sup>+</sup> + 2H<sub>2</sub>,
              ΔG<sup>0’</sup>&nbsp;=&nbsp;+ 9.6&nbsp;kJ/mol with the H<sub>2</sub> consuming methanogen, ΔG<sup>0’</sup>&nbsp;=&nbsp;−
              56&nbsp;kJ/mol
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">NAD<sup>+</sup>-dependent ethanol dehydrogenase</td>
            <td align="left" rowspan="2">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetaldehyde dehydrogenase (acetylating)</td>
          </tr>
          <tr>
            <td>Nonacetylating acetaldehyde dehydrogenase</td>
            <td align="left">An aldehyde + NAD<sup>+</sup> + H<sub>2</sub>O ↔ a carboxylate + NADH + H<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.1.3'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Phosphotransacetylase</td>
            <td align="left" rowspan="2">See Table 2, Part B
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetate kinase</td>
          </tr>
          <tr>
            <td align="left" colspan="3">Ethanol oxidation coupled with a reverse electron transfer that involves
              membrane-bound ion-translocating ferredoxin:NAD<sup>+</sup> oxidoreductase, formate dehydrogenases, and
              confurcating hydrogenases
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>G. Acetogenesis independent on syntrophic relations
              between
              microorganisms</strong></td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Ethanol oxidation by Acetobacterium woodii: 2
              ethanol&nbsp;+&nbsp;2
              CO</strong><sub><strong>2</strong></sub>&nbsp;<strong>→&nbsp;3 acetate—75.4&nbsp;kJ/mol</strong></td>
          </tr>
          <tr>
            <td>Bifunctional acetaldehyde-CoA/alcohol dehydrogenase</td>
            <td align="left">Ethanol + NAD<sup>+</sup>&nbsp;→&nbsp;acetaldehyde + NADH + H<sup>+</sup><br>acetaldehyde +
              NAD<sup>+</sup>
              + CoA&nbsp;→&nbsp;acetyl-CoA&nbsp;+&nbsp;2 NADH + H<sup>+</sup><br>Ethanol is oxidized to acetyl-CoA in a
              two-step reaction by a bifunctional acetylating ethanol/aldehyde dehydrogenase
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.1.10'"></ad-ec>
              <br>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.1.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Acetyl-CoA is transformed to acetate with the release of ATP</td>
            <td align="left">See Table 2, Part B</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Reduction of ferredoxin by NADH by reverse electron flow in a reaction
              catalyzed by
              Rnf complex
            </td>
            <td align="left">See Part F</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Carbon dioxide is reduced to acetate via the Wood-Ljungdahl pathway</td>
            <td align="left">See Table 2, Part C</td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-subgroup"><strong>Lactate oxidation by Acetobacterium woodii: 2
              lactate → 3 acetate—61&nbsp;kJ/mol</strong>
            </td>
          </tr>
          <tr>
            <td>Lactate dehydrogenase</td>
            <td align="left">Lactate + 2 NAD<sup>+</sup> + 2 reduced Fd ↔ pyruvate + 2 NADH + 2 oxidized Fd<br>The
              enzyme
              uses flavin-based electron confurcation to drive endergonic lactate oxidation with NAD<sup>+</sup> as
              oxidant
              at the expense of simultaneous exergonic electron flow from reduced ferredoxin to NAD<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.3.1.110'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="2">Pyruvate is transformed to acetyl-CoA and further to acetate with the release
              of
              ATP
            </td>
            <td align="left">See Table 2, Part B</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Reduction of ferredoxin by NADH by reverse electron flow in a reaction
              catalyzed by
              Rnf complex
            </td>
            <td align="left">See Part F</td>
          </tr>
          <tr>
            <td align="left" colspan="2">Carbon dioxide is reduced to acetate via the Wood-Ljungdahl pathway</td>
            <td align="left">See Table 2, Part C</td>
          </tr>
          </tbody>
        </table>
      </uib-tab>
      <uib-tab>
        <uib-tab-heading>
          Table 4
          <span class="badge progress-bar-success">methanogenic</span>
        </uib-tab-heading>
        <table class="table table-striped table-bordered">
          <colgroup>
            <col>
            <col>
            <col>
          </colgroup>
          <thead>
          <tr>
            <th>Enzyme</th>
            <th align="left">Reaction/process</th>
            <th align="left" style="width: 15%">EC number</th>
          </tr>
          </thead>
          <tbody>
          <tr>
            <td align="left" colspan="3">MFR—methanofuran, H-S-CoM—coenzyme M, H-S-CoB—coenzyme B, H<sub>4</sub>MPT—tetrahydromethanopterin,
              F<sub>420</sub>—5’deazaflavin, H<sub>4</sub>SPT—tetrahydrosarcinapterin
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>Hydrogenotrophic pathway</strong></td>
          </tr>
          <tr>
            <td>Formylmethanofuran dehydrogenase</td>
            <td align="left">CO<sub>2</sub>&nbsp;+&nbsp;MFR&nbsp;+&nbsp;2 reduced Fd&nbsp;+&nbsp;2H<sup>+</sup> ↔
              formyl-MFR&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;+&nbsp;2
              oxidized Fd
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.7.12'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Formylmethanofuran-H<sub>4</sub>MPT formyltransferase</td>
            <td align="left">Formyl-MFR&nbsp;+&nbsp;H<sub>4</sub>MPT ↔ MFR&nbsp;+&nbsp;formyl-H<sub>4</sub>MPT</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.101'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methenyl-H<sub>4</sub>MPT cyclohydrolase</td>
            <td align="left">Formyl-H<sub>4</sub>MPT&nbsp;+&nbsp;H<sup>+</sup> ↔
              methenyl-H<sub>4</sub>MPT&nbsp;+&nbsp;H<sub>2</sub>O
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'3.5.4.27'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>F<sub>420</sub>-dependent methylene-H<sub>4</sub>MPT dehydrogenase</td>
            <td align="left">Methenyl-H<sub>4</sub>MPT + reduced F<sub>420</sub> ↔ methylene-H<sub>4</sub>MPT&nbsp;+&nbsp;oxidized
              F<sub>420</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.5.98.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>H<sub>2</sub>-forming methylene-H<sub>4</sub>MPT dehydrogenase</td>
            <td align="left">Methenyl-H<sub>4</sub>MPT&nbsp;+&nbsp;H<sub>2</sub> ↔
              methylene-H<sub>4</sub>MPT&nbsp;+&nbsp;H<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.12.98.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>F<sub>420</sub>-dependent methylene-H<sub>4</sub>MPT reductase</td>
            <td align="left">Methylene-H<sub>4</sub>MPT&nbsp;+&nbsp;reduced F<sub>420</sub> ↔
              CH<sub>3</sub>-H<sub>4</sub>MPT&nbsp;+&nbsp;oxidized
              F<sub>420</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.5.98.2'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methyl-H<sub>4</sub>MPT:coenzyme M methyl-transferase</td>
            <td align="left">Coenzyme M + methyl-H<sub>4</sub>MPT + 2 Na+/in ↔ 2-methyl-coenzyme M&nbsp;+&nbsp;2 Na+/out
              + H<sub>4</sub>MPT
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.86'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methyl-CoM reductase</td>
            <td align="left">CH<sub>3</sub>-S-CoM&nbsp;+&nbsp;H-S-CoB ↔ CoM-S-S-CoB + CH<sub>4</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.4.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Heterodisulfide reductase</td>
            <td align="left">CoM-S-S-CoB + dihydromethanophenazine ↔ CoB + CoM&nbsp;+&nbsp;methanophenazine</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.8.98.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>Acetotrophic pathway</strong></td>
          </tr>
          <tr>
            <td>Acetate kinase-phosphotransacetylase system in <em>Methanosarcina</em>; acetate thiokinase in <em>Methanosaeta</em>
            </td>
            <td align="left">Acetate + CoA ↔ acetyl-CoA&nbsp;+&nbsp;H<sub>2</sub>O</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.7.2.1'"></ad-ec>
              <br>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.8'"></ad-ec>
              <br>
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'6.2.1.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>CO-methylating acetyl-CoA synthase</td>
            <td align="left">Acetyl-CoA&nbsp;+&nbsp;a [Co(I) corrinoid Fe-S protein] ↔ CO&nbsp;+&nbsp;CoA +
              [methyl-Co(III)
              corrinoid Fe-S protein]
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.3.1.169'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>5-Methyltetrahydrosarcinapterin:corrinoid/iron-sulfur protein Co-methyltransferase</td>
            <td align="left">[Methyl-Co(III) corrinoid Fe-S protein]&nbsp;+&nbsp;tetrahydrosarcinapterin ↔ a [Co(I)
              corrinoid Fe-S protein]&nbsp;+&nbsp;5-methyltetrahydrosarcinapterin
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.245'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Anaerobic carbon monoxide dehydrogenase</td>
            <td align="left">CO&nbsp;+&nbsp;H<sub>2</sub>O&nbsp;+&nbsp;2 oxidized Fd ↔ CO<sub>2</sub>&nbsp;+&nbsp;2
              reduced
              Fd&nbsp;+&nbsp;2 H<sup>+</sup></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.2.7.4'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methyl H<sub>4</sub>SPT: coenzyme M methyltransferase</td>
            <td align="left">CH<sub>3</sub> H<sub>4</sub>SPT&nbsp;+&nbsp;H-S-CoM ↔
              CH<sub>3</sub>-S-CoM&nbsp;+&nbsp;H<sub>4</sub>SPT
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methyl-CoM reductase</td>
            <td align="left">CH<sub>3</sub>-S-CoM&nbsp;+&nbsp;H-S-CoB ↔ CoM-S-S-CoB + CH<sub>4</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.4.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Heterodisulfide reductase</td>
            <td align="left">CoM-S-S-CoB + dihydromethanophenazine ↔ CoB + CoM&nbsp;+&nbsp;methanophenazine</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.8.98.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td align="left" colspan="3" class="ec-group"><strong>Methylotrophic pathway</strong></td>
          </tr>
          <tr>
            <td>Methanol:corrinoid protein Co-methyltransferase</td>
            <td align="left">Methanol + Co(I) corrinoid protein ↔ Methyl-Co(III) corrinoid protein + H<sub>2</sub>O</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.90'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>[Methyl-Co(III) corrinoid protein]:coenzyme M methyltransferase</td>
            <td align="left">Coenzyme M&nbsp;+&nbsp;Methyl-Co(III) corrinoid protein ↔ 2-(methylthio)ethanesulfonate +
              Co(I)
              corrinoid protein
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.246'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methylamine:corrinoid protein Co-methyltransferase</td>
            <td align="left">Methylamine + [Co(I) methylamine-specific corrinoid protein] ↔ a [methyl-Co(III)
              methylamine-specific corrinoid protein]&nbsp;+&nbsp;NH<sub>3</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.248'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Dimethylamine:corrinoid protein Co-methyltransferase</td>
            <td align="left">Dimethylamine + [Co(I) dimethylamine-specific corrinoid protein] ↔ a [methyl-Co(III)
              dimethylamine-specific corrinoid protein]&nbsp;+&nbsp;methylamine
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.249'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Trimethylamine:corrinoid protein Co-methyltransferase</td>
            <td align="left">Trimethylamine + a [Co(I) trimethylamine-specific corrinoid protein] ↔ a [methyl-Co(III)
              trimethylamine-specific corrinoid protein]&nbsp;+&nbsp;dimethylamine
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.249'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>[Methyl-Co(III) methylamine-specific corrinoid protein]:coenzyme M methyltransferase</td>
            <td align="left">[Methyl-Co(III) methylamine-specific corrinoid protein]&nbsp;+&nbsp;CoM ↔ methyl-CoM&nbsp;+&nbsp;a
              [Co(I) methylamine-specific corrinoid protein]
            </td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.1.1.247'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Methyl-CoM reductase</td>
            <td align="left">CH<sub>3</sub>-S-CoM&nbsp;+&nbsp;H-S-CoB ↔ CoM-S-S-CoB + CH<sub>4</sub></td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'2.8.4.1'"></ad-ec>
            </td>
          </tr>
          <tr>
            <td>Heterodisulfide reductase</td>
            <td align="left">CoM-S-S-CoB + dihydromethanophenazine ↔ CoB + CoM&nbsp;+&nbsp;methanophenazine</td>
            <td align="left">
              <ad-ec ad="anaerobic_digestion" dataset="anaerobic_digestion.dataset" ec="'1.8.98.1'"></ad-ec>
            </td>
          </tr>
          </tbody>
        </table>
      </uib-tab>
    </uib-tabset>
  </div>
  <div class="modal-footer">
    Source: <i>Searching for Metabolic Pathways of Anaerobic Digestion: A Useful List of the Key Enzymes</i> -
    http://dx.doi.org/10.5772/intechopen.81256
  </div>
</div>